---
- hosts: localhost
  become: False

  vars_files:
    - gitlab-vault.yml

  roles:
    - { role: secrets.book-list, secrets_book_list_env: docker }
    - { role: secrets.book-list, secrets_book_list_env: staging }
    - { role: secrets.book-list, secrets_book_list_env: prod }
